
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #745

Ignore file name from embedded cuesheet

September 23, 2017 00:20 - Alex the Root

Status: Rejected Start date: September 23, 2017

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.9.1   

Description

It seems, that Audacious checks file name from embedded cuesheet. When it doesn't match name of played file cue isn't loaded. My

proposal is to just ignore file name inside embedded cue and just split tracks.

History

#1 - September 23, 2017 03:25 - John Lindgren

We don't have any support for embedded cuesheets currently.  It would be quite a bit of work to implement, more than I have time for certainly.

#2 - December 05, 2020 16:36 - John Lindgren

- Status changed from New to Rejected

Closing old feature requests that no one has shown interest in working on for >3 years.
